mia-2dmultiimageto3d
Prev | Image conversion | Next

### mia-2dmultiimageto3d

#### Sysnopis:

`mia-2dmultiimageto3d` {-i `io`} {-o `io`} [ `options` ...]

#### Description:

This program is used to convert a 2D multi-image file to a 3D image.

#### Options:

-i, --in-file=(input, required); io

  input images. For supported file types see Plugin type: 2dimage/io

-o, --out-file=(output, required); io

  output image. For supported file types see Plugin type: 3dimage/io

#### Help & Info

-V, --verbose=warning; dict

  verbosity of output, print messages of given level and higher priorities. Supported priorities starting at lowest level are:

  trace: | Function call trace
  debug: | Debug output
  info: | Low level messages
  message: | Normal messages
  warning: | Warnings
  fail: | Report test failures
  error: | Report errors
  fatal: | Report only fatal errors

--copyright=(); bool

  print copyright information

-h, --help=(); bool

  print this help

-?, --usage=(); bool

  print a short help

--version=(); bool

  print the version number and exit

#### Processing

--threads=-1; int

  Maxiumum number of threads to use for processing,This number should be lower or equal to the number of logical processor cores in the machine. (-1: automatic estimation).

#### Example:

Convert an series of images stored in a 2D image container multiimage2d.v to a 3D image image3d.v.

    mia-2dmultiimageto3d -i multiimage2d.v -o image3d.v

#### Author(s):

Gert Wollny

Prev | Up | Next
mia-2dimageselect | Home | mia-2dto3dimage